Bug 1344186 - Wi-Fi password dialog has two different background colours
Summary: Wi-Fi password dialog has two different background colours
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-themes
Version: 24
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-09 05:34 UTC by Marc Muehlfeld
Modified: 2016-08-04 20:55 UTC (History)
2 users (show)

Fixed In Version: mate-themes-3.20.10-2.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-04 20:55:17 UTC
Type: Bug


Attachments (Terms of Use)
Screenshot (25.21 KB, image/png)
2016-06-09 05:34 UTC, Marc Muehlfeld
no flags Details
Themes (37.48 KB, image/png)
2016-06-09 10:38 UTC, Marc Muehlfeld
no flags Details

Description Marc Muehlfeld 2016-06-09 05:34:14 UTC
Created attachment 1166151 [details]
Screenshot

Description of problem:
When connecting to a Wi-Fi, the window asking for the password has a different colour around the password text field, than the rest of the window.


Version-Release number of selected component (if applicable):
cinnamon-3.0.4-1.fc24.x86_64
cinnamon-menus-3.0.2-1.fc24.x86_64
cinnamon-desktop-3.0.2-1.fc24.x86_64


Steps to Reproduce:
1. Try to connect to a password protected Wi-Fi
2. The window asking for the password appears.


Actual results:
The colour around the password text field is different than the rest of the window. See attached screenshot.


Expected results:
The background colour of the whole window should be the same.

Comment 1 Wolfgang Ulbrich 2016-06-09 09:52:56 UTC
I haven't updated my notebook to f24 yet, only my mainbox with a network wire , so i can't test it for the moment.
A screenshot about and which theme you are use would be helpful yet.

Comment 2 Wolfgang Ulbrich 2016-06-09 09:56:24 UTC
err.....which gtk theme ?

Comment 3 Marc Muehlfeld 2016-06-09 10:38:49 UTC
Created attachment 1166236 [details]
Themes

(In reply to Wolfgang Ulbrich from comment #1)
> A screenshot about and which theme you are use would be helpful yet.

There's already a screenshot attached to the BZ showing the problem.


About the theme: I think everything is still on its default. Which information exactly do you need and where do I find it? I attached a screenshot from the "Themes" window in Cinnamon. Does it answer your question?

Comment 4 Wolfgang Ulbrich 2016-06-09 13:33:29 UTC
Ok, thanks for reporting that.
It is BlueMenta theme which is the default in Cinnmon or Mate.
Not sure if this dialog is from gnome-polkit or Network-Manager-applet.
Anyway, i will fix it if i've have updated my notebook.
I needed to rewrite every theme complete for gtk+-3.20
......and i missed that application :)

Comment 5 Fedora Update System 2016-07-02 20:00:19 UTC
mate-themes-3.20.9-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-db4935dc73

Comment 6 Fedora Update System 2016-07-03 14:53:05 UTC
mate-themes-3.20.9-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-db4935dc73

Comment 7 Fedora Update System 2016-07-05 04:54:22 UTC
mate-themes-3.20.9-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-07-22 16:24:05 UTC
mate-themes-3.20.10-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cb54bbffb9

Comment 9 Fedora Update System 2016-07-23 22:21:48 UTC
mate-themes-3.20.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cb54bbffb9

Comment 10 Fedora Update System 2016-07-26 00:00:03 UTC
mate-themes-3.20.10-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cb54bbffb9

Comment 11 Fedora Update System 2016-07-28 06:01:48 UTC
mate-themes-3.20.10-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cb54bbffb9

Comment 12 Fedora Update System 2016-08-04 20:55:15 UTC
mate-themes-3.20.10-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.